package com.goafanti.common.model;

import com.fasterxml.jackson.annotation.JsonFormat;
import com.fasterxml.jackson.annotation.JsonFormat.Shape;

public class ActivityUserKey {
    /**
    * 活动id
    */
    private Long aid;

    /**
    * 用户ID
    */
    private String uid;
    
    public ActivityUserKey(){
    	
    }
    
    public ActivityUserKey(Long aid, String uid){
    	this.aid = aid;
    	this.uid = uid;
    }
    
    @JsonFormat(shape = Shape.STRING)
    public Long getAid() {
        return aid;
    }

    public void setAid(Long aid) {
        this.aid = aid;
    }

    public String getUid() {
        return uid;
    }

    public void setUid(String uid) {
        this.uid = uid;
    }
}